< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package ct
  Definition Classes
    hmrc
-  package box
  Definition Classes
    ct
-  package formats
  Definition Classes
    box
-  package retriever
  Definition Classes
    box
- BoxRetriever
- BoxValues
- FilingAttributesBoxValueRetriever

p

uk.gov.hmrc.ct.box

# retriever 

#### package retriever

 
Ordering

1. Alphabetic

Visibility

1. Public
2. All

### Type Members

1.  trait BoxRetriever extends AnyRef
2.  trait FilingAttributesBoxValueRetriever extends BoxRetriever

### Value Members

1.  object BoxRetriever
2.  object BoxValues

### Ungrouped